{
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.ttf": {
    "file": "assets/fa-brands-400-D1LuMI3I.ttf",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.ttf"
  },
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2": {
    "file": "assets/fa-brands-400-D_cYUPeE.woff2",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2"
  },
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.ttf": {
    "file": "assets/fa-regular-400-DZaxPHgR.ttf",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.ttf"
  },
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.woff2": {
    "file": "assets/fa-regular-400-BjRzuEpd.woff2",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.woff2"
  },
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.ttf": {
    "file": "assets/fa-solid-900-D0aA9rwL.ttf",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.ttf"
  },
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2": {
    "file": "assets/fa-solid-900-CTAAxXor.woff2",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2"
  },
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-v4compatibility.ttf": {
    "file": "assets/fa-v4compatibility-CCth-dXg.ttf",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-v4compatibility.ttf"
  },
  "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-v4compatibility.woff2": {
    "file": "assets/fa-v4compatibility-C9RhG_FT.woff2",
    "src": "node_modules/.pnpm/@fortawesome+fontawesome-free@6.7.2/node_modules/@fortawesome/fontawesome-free/webfonts/fa-v4compatibility.woff2"
  },
  "node_modules/.pnpm/@fullcalendar+core@6.1.20/node_modules/@fullcalendar/core/locales/es.js": {
    "file": "assets/es-DvScwAe4.js",
    "name": "es",
    "src": "node_modules/.pnpm/@fullcalendar+core@6.1.20/node_modules/@fullcalendar/core/locales/es.js",
    "isDynamicEntry": true
  },
  "node_modules/.pnpm/chart.js@4.5.1/node_modules/chart.js/auto/auto.js": {
    "file": "assets/auto-1QHMfHcL.js",
    "name": "auto",
    "src": "node_modules/.pnpm/chart.js@4.5.1/node_modules/chart.js/auto/auto.js",
    "isDynamicEntry": true
  },
  "node_modules/.pnpm/fullcalendar@6.1.20/node_modules/fullcalendar/index.js": {
    "file": "assets/index-BcT6UFga.js",
    "name": "index",
    "src": "node_modules/.pnpm/fullcalendar@6.1.20/node_modules/fullcalendar/index.js",
    "isDynamicEntry": true
  },
  "node_modules/.pnpm/quill@2.0.3/node_modules/quill/quill.js": {
    "file": "assets/quill-DtqpEDE0.js",
    "name": "quill",
    "src": "node_modules/.pnpm/quill@2.0.3/node_modules/quill/quill.js",
    "isDynamicEntry": true
  },
  "node_modules/.pnpm/sortablejs@1.15.7/node_modules/sortablejs/modular/sortable.esm.js": {
    "file": "assets/sortable.esm-yK4b83-2.js",
    "name": "sortable.esm",
    "src": "node_modules/.pnpm/sortablejs@1.15.7/node_modules/sortablejs/modular/sortable.esm.js",
    "isDynamicEntry": true
  },
  "resources/css/app.css": {
    "file": "assets/app-DR0LH45M.css",
    "src": "resources/css/app.css",
    "isEntry": true
  },
  "resources/js/app.js": {
    "file": "assets/app-DIrxjLMj.js",
    "name": "app",
    "src": "resources/js/app.js",
    "isEntry": true,
    "dynamicImports": [
      "node_modules/.pnpm/fullcalendar@6.1.20/node_modules/fullcalendar/index.js",
      "node_modules/.pnpm/@fullcalendar+core@6.1.20/node_modules/@fullcalendar/core/locales/es.js",
      "node_modules/.pnpm/quill@2.0.3/node_modules/quill/quill.js",
      "node_modules/.pnpm/chart.js@4.5.1/node_modules/chart.js/auto/auto.js",
      "node_modules/.pnpm/sortablejs@1.15.7/node_modules/sortablejs/modular/sortable.esm.js"
    ]
  }
}